RubyGems Navigation menu

rubysl-parsedate 1.0.1

Ruby standard library parsedate.

Gemfile
          gem 'rubysl-parsedate', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install rubysl-parsedate
  
  
  
  
  
  
  

Authors:

  • Brian Shirai

Owners:

Licenses:

  • BSD

Total downloads 910

For this version 892

Show all versions (2 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - August 28, 2013 (7.5 KB)
Show all versions (2 total)

Runtime Dependencies: